<!DOCTYPE html>
<html>
  <head>
    <title>PDF - ProWhy</title>
    <meta charset="utf-8">
    <%= csrf_meta_tags %>
    <%= csp_meta_tag %>

    <%#= wicked_pdf_stylesheet_link_tag 'application', media: 'all', 'data-turbolinks-track': 'reload' %>
    <%#= wicked_pdf_javascript_pack_tag 'application', media: 'all', 'data-turbolinks-track': 'reload' %>

    <%#= stylesheet_link_tag "application", media: 'all', 'data-turbolinks-track': 'reload' %>
    <%#= stylesheet_pack_tag "application", media: 'all', 'data-turbolinks-track': 'reload' %>
    <%#= javascript_pack_tag "application", 'data-turbolinks-track': 'reload' %>

    <%= wicked_pdf_stylesheet_link_tag 'my_styles_pdf' %>
    <%#= wicked_pdf_stylesheet_pack_tag 'my_styles' %>
  </head>
  <body>
    <%= yield %>
  </body>
</html>
